globus_xio_ordering_driver_instance(3)

NAME
globus_xio_ordering_driver_instance - Opening/Closing

 - Opening/Closing.

SYNOPSIS

Detailed Description

Opening/Closing.

Ordering driver is a transform driver and thus has to be used on top of a transport driver. An XIO handle with the ordering driver can be created with either globus_xio_handle_create() or globus_xio_server_register_accept().

When the XIO handle is closed, the ordering driver will destroy its internal resources.

Author

Generated automatically by Doxygen for globus_xio from the source code.